﻿* Encoding: UTF-8.
RECODE Phase1 ('Yes'=1) ('No'=0) INTO Phase1_rec.
RECODE Phase2 ('Yes'=1) ('No'=0) INTO Phase2_rec.
RECODE CountryOpen ('Brazil'=1005) ('UK'=0) ('USA, Wales, Canada'=0)  ('Austria'=614) ('Austria, Czech Republic, Slovak Republic, UK'=614)  ('Brazil'=1005) ('China'=631) ('Cuba'=1008) ('Finland'=1002) ('France'=653) ('Germany'=656) ('Global'=2222) ('Greece'=661) ('Ireland'=676) ('Japan'=681) ('Kazakhstan'=1009) ('Korea'=684) 
('Lebanon'=998) ('Mexico'=1006) ('New Zealand'=714) ('Norway'=1010) ('Russia'=842) ('Saudi Arabia'=743) ('Slovakia'=850) ('South Africa'=750) ('Spain'=751) ('Sweden'=1004) ('Tunisia'=1011) ('Turkey'=766) ('UK'=0) ('USA'=771) ('USA, Korea'=771) ('Australia'=1012) ('Australia, Sweden'=1012)  ('Interviewees based in UK, USA, Romania, India and Ireland'=2222) ('Australia, India, Ireland, Romania, UK, USA'=2222)  INTO Nationalitycode.
EXECUTE.

RECODE Nationalitycode (0=0) (1005=0) (614=1) (631=0) (1008=0) (1002=1) (653=1) (656=1) (2222=0) (661=1) (676=1) (681=0) (1009=0) (684=0) (998=0) (1006=0) (714=0) (1010=0) (842=0) (743=0) (850=1) (750=0) (751=1) (1004=1) (1011=0) (766=0) (771=0) (1012=0)  INTO EU_27.
EXECUTE.

RECODE Coder1 ('Bart Rienties'=1) ('Duygu Bektik'=1) ('Simon Cross'=1) ('Paco Iniesto'=1) ('Ioana Jivet'=2) ('Blaženka Divjak'=3) ('Katarina Pažur Aničić'=3) ('Mirza Žižak'=3) INTO Coder1_rec.
EXECUTE.

ADD VALUE LABELS Coder1_rec 1 'OU' 2 'TU Delft' 3 'UZ' 
EXECUTE.

RECODE Coder2 ('Bart Rienties'=1) ('Duygu Bektik'=1) ('Simon Cross'=1) ('Paco Iniesto'=1) ('Ioana Jivet'=2) ('Blaženka Divjak'=3) ('Katarina Pažur Aničić'=3) ('Mirza Žižak'=3) INTO Coder2_rec.
EXECUTE.

ADD VALUE LABELS Coder2_rec 1 'OU' 2 'TU Delft' 3 'UZ' 
EXECUTE.


RECODE TypologyeWILDegreeofTechnologicalinvolvementlowvshigh ('low'=0) ('high'=1) INTO TypologyeWILDegreeofTechnologicalinvolvementlowvshigh_rec.
RECODE TypologyewilTechnologysupportedblendedfacilitatedbased ('Technology-supported'=1) ('Technology-blended'=2) ('Technology-facilitated'=3) ('Technology-based'=4) INTO TypologyewilTechnologysupportedblendedfacilitatedbased_rec.
RECODE RQ2TypologyeWILFunctionoftechnologySupportWILprocessadministrati ('support'=0) ('deliver'=1) (ELSE=SYSMIS) INTO RQ2_rec.
EXECUTE.


ADD VALUE LABELS Sample0Unknown1UndergraduateG2Postgraduate3Mixed4Teachers 0 'No' 1 'Undergraduate' 2 'Postgraduate' 3 'Mixed' 4 'Teachers'.
ADD VALUE LABELS RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 1 'Yes' 0 'No'.
ADD VALUE LABELS Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e  1 'Yes' 0 'No'.
ADD VALUE LABELS Theintentionisthat2learningwillbepersonalizedtoindividualstudent  1 'Yes' 0 'No'.
ADD VALUE LABELS Theintentionisthat3studentshaveachoiceindetermininghowtheywantto  1 'Yes' 0 'No'.
ADD VALUE LABELS Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni  1 'Yes' 0 'No'.
ADD VALUE LABELS Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr  1 'Yes' 0 'No'.
ADD VALUE LABELS Theintentionisthat6studentswillbeexposedtodatainterpretationinwh  1 'Yes' 0 'No'.
ADD VALUE LABELS Theintentionisthat7studentswillbeassesseddifferentlyandtheconven  1 'Yes' 0 'No'.
ADD VALUE LABELS Theintentionisthat8students’opinionwillbeconsideredindesigning  1 'Yes' 0 'No'.
ADD VALUE LABELS Theintentionisthat9studentswillbecomemoreindependentintheirownle 1 'Yes' 0 'No'.
ADD VALUE LABELS RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 1 'Yes' 0 'No'.
ADD VALUE LABELS RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 1 'Yes' 0 'No'.
EXECUTE.

COMPUTE Hussin2018TotalscoreEducation4.0= SUM(Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e,Theintentionisthat2learningwillbepersonalizedtoindividualstudent,Theintentionisthat3studentshaveachoiceindetermininghowtheywantto,Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni,
Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr,Theintentionisthat6studentswillbeexposedtodatainterpretationinwh,Theintentionisthat7studentswillbeassesseddifferentlyandtheconven,Theintentionisthat8students’opinionwillbeconsideredindesigning,Theintentionisthat9studentswillbecomemoreindependentintheirownle).
EXECUTE.



ADD VALUE LABELS X 1 'Yes' 0 'No'.
ADD VALUE LABELS X 1 'Yes' 0 'No'.


* Method section
USE ALL.
COMPUTE filter_$=(Phase2_rec=1).
VARIABLE LABELS filter_$ 'Phase2_rec=1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

FREQUENCIES VARIABLES=Coder1 Coder2 Phase1 Phase2 Phase2 RQ2TypologyeWILFunctionoftechnologySupportWILprocessadministrati TypologyeWILDegreeofTechnologicalinvolvementlowvshigh TypologyewilTechnologysupportedblendedfacilitatedbased RQ3WhichpedagogicapproachesareusedtosupporteWILstudentsOpen RQ3aDoesthisstudyrefertoflippedclassroomYesorno RQ4DoesthearticlefitwithourdefinitionEducation4.0employsanapproa Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e Theintentionisthat2learningwillbepersonalizedtoindividualstudent Theintentionisthat3studentshaveachoiceindetermininghowtheywantto Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr Theintentionisthat6studentswillbeexposedtodatainterpretationinwh Theintentionisthat7studentswillbeassesseddifferentlyandtheconven Theintentionisthat8students’opinionwillbeconsideredindesigning Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 RQ5DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsando RQ5skillsandcompetenceswhichHEeducatorsorganisationsrequireinord RQ6DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY MaininsightsonprofessionaldevelopmentforHEeducatorsOpen RQ7Towhatextentistheimplementationasuccess HowisthesuccessoftheimplementationmeasuredOpen StatedAimOpen Sample0Unknown1UndergraduateG2Postgraduate3Mixed4Teachers SpecificdisciplineOpen Samplesize CountryOpen Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr Phase1_rec Phase2_rec Nationalitycode EU_27 Coder1_rec Coder2_rec PDI_Nat MAS_Nat UAI_Nat LTO_Nat GLOBE_Nat
  /HISTOGRAM NORMAL
  /ORDER=ANALYSIS.

DESCRIPTIVES VARIABLES=Phase2 RQ2TypologyeWILFunctionoftechnologySupportWILprocessadministrati TypologyeWILDegreeofTechnologicalinvolvementlowvshigh TypologyewilTechnologysupportedblendedfacilitatedbased RQ3WhichpedagogicapproachesareusedtosupporteWILstudentsOpen RQ3aDoesthisstudyrefertoflippedclassroomYesorno RQ4DoesthearticlefitwithourdefinitionEducation4.0employsanapproa Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e Theintentionisthat2learningwillbepersonalizedtoindividualstudent Theintentionisthat3studentshaveachoiceindetermininghowtheywantto Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr Theintentionisthat6studentswillbeexposedtodatainterpretationinwh Theintentionisthat7studentswillbeassesseddifferentlyandtheconven Theintentionisthat8students’opinionwillbeconsideredindesigning Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 RQ5DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsando RQ5skillsandcompetenceswhichHEeducatorsorganisationsrequireinord RQ6DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY MaininsightsonprofessionaldevelopmentforHEeducatorsOpen RQ7Towhatextentistheimplementationasuccess HowisthesuccessoftheimplementationmeasuredOpen StatedAimOpen Sample0Unknown1UndergraduateG2Postgraduate3Mixed4Teachers SpecificdisciplineOpen Samplesize CountryOpen Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr Phase1_rec Phase2_rec Nationalitycode EU_27 Coder1_rec Coder2_rec PDI_Nat MAS_Nat UAI_Nat LTO_Nat GLOBE_Nat
  /STATISTICS=MEAN STDDEV MIN MAX KURTOSIS SKEWNESS.

*Data analysis




FREQUENCIES VARIABLES= Sample0Unknown1UndergraduateG2Postgraduate3Mixed4Teachers CountryOpen
  /HISTOGRAM NORMAL
  /ORDER=ANALYSIS.

DESCRIPTIVES VARIABLES=Phase2 RQ2TypologyeWILFunctionoftechnologySupportWILprocessadministrati TypologyeWILDegreeofTechnologicalinvolvementlowvshigh TypologyewilTechnologysupportedblendedfacilitatedbased RQ3WhichpedagogicapproachesareusedtosupporteWILstudentsOpen RQ3aDoesthisstudyrefertoflippedclassroomYesorno RQ4DoesthearticlefitwithourdefinitionEducation4.0employsanapproa Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e Theintentionisthat2learningwillbepersonalizedtoindividualstudent Theintentionisthat3studentshaveachoiceindetermininghowtheywantto Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr Theintentionisthat6studentswillbeexposedtodatainterpretationinwh Theintentionisthat7studentswillbeassesseddifferentlyandtheconven Theintentionisthat8students’opinionwillbeconsideredindesigning Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 RQ5DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsando RQ5skillsandcompetenceswhichHEeducatorsorganisationsrequireinord RQ6DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY MaininsightsonprofessionaldevelopmentforHEeducatorsOpen RQ7Towhatextentistheimplementationasuccess HowisthesuccessoftheimplementationmeasuredOpen StatedAimOpen Sample0Unknown1UndergraduateG2Postgraduate3Mixed4Teachers SpecificdisciplineOpen Samplesize CountryOpen Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr Phase1_rec Phase2_rec Nationalitycode EU_27 Coder1_rec Coder2_rec PDI_Nat MAS_Nat UAI_Nat LTO_Nat GLOBE_Nat
  /STATISTICS=MEAN STDDEV MIN MAX KURTOSIS SKEWNESS.


FREQUENCIES VARIABLES= Coder1 Coder2 Phase2 RQ2TypologyeWILFunctionoftechnologySupportWILprocessadministrati TypologyeWILDegreeofTechnologicalinvolvementlowvshigh TypologyewilTechnologysupportedblendedfacilitatedbased RQ3WhichpedagogicapproachesareusedtosupporteWILstudentsOpen RQ3aDoesthisstudyrefertoflippedclassroomYesorno RQ4DoesthearticlefitwithourdefinitionEducation4.0employsanapproa Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e Theintentionisthat2learningwillbepersonalizedtoindividualstudent Theintentionisthat3studentshaveachoiceindetermininghowtheywantto Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr Theintentionisthat6studentswillbeexposedtodatainterpretationinwh Theintentionisthat7studentswillbeassesseddifferentlyandtheconven Theintentionisthat8students’opinionwillbeconsideredindesigning Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 RQ5DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsando RQ5skillsandcompetenceswhichHEeducatorsorganisationsrequireinord RQ6DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY MaininsightsonprofessionaldevelopmentforHEeducatorsOpen RQ7Towhatextentistheimplementationasuccess HowisthesuccessoftheimplementationmeasuredOpen StatedAimOpen Sample0Unknown1UndergraduateG2Postgraduate3Mixed4Teachers SpecificdisciplineOpen Samplesize CountryOpen Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr Phase1_rec Phase2_rec Nationalitycode EU_27 Coder1_rec Coder2_rec PDI_Nat MAS_Nat UAI_Nat LTO_Nat GLOBE_Nat
  /HISTOGRAM NORMAL
  /ORDER=ANALYSIS.

USE ALL.
COMPUTE filter_$=(Data=1).
VARIABLE LABELS filter_$ 'Data=1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
* Results
    
RQ1

FREQUENCIES VARIABLES= Hussin2018TotalscoreEducation4.0 RQ2_rec TypologyeWILDegreeofTechnologicalinvolvementlowvshigh_rec TypologyewilTechnologysupportedblendedfacilitatedbased_rec
  /HISTOGRAM NORMAL
  /ORDER=ANALYSIS.

DESCRIPTIVES VARIABLES=Phase2 RQ2TypologyeWILFunctionoftechnologySupportWILprocessadministrati TypologyeWILDegreeofTechnologicalinvolvementlowvshigh TypologyewilTechnologysupportedblendedfacilitatedbased RQ3WhichpedagogicapproachesareusedtosupporteWILstudentsOpen RQ3aDoesthisstudyrefertoflippedclassroomYesorno RQ4DoesthearticlefitwithourdefinitionEducation4.0employsanapproa Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e Theintentionisthat2learningwillbepersonalizedtoindividualstudent Theintentionisthat3studentshaveachoiceindetermininghowtheywantto Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr Theintentionisthat6studentswillbeexposedtodatainterpretationinwh Theintentionisthat7studentswillbeassesseddifferentlyandtheconven Theintentionisthat8students’opinionwillbeconsideredindesigning Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 RQ5DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsando RQ5skillsandcompetenceswhichHEeducatorsorganisationsrequireinord RQ6DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY MaininsightsonprofessionaldevelopmentforHEeducatorsOpen RQ7Towhatextentistheimplementationasuccess HowisthesuccessoftheimplementationmeasuredOpen StatedAimOpen Sample0Unknown1UndergraduateG2Postgraduate3Mixed4Teachers SpecificdisciplineOpen Samplesize CountryOpen Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr Phase1_rec Phase2_rec Nationalitycode EU_27 Coder1_rec Coder2_rec PDI_Nat MAS_Nat UAI_Nat LTO_Nat GLOBE_Nat
  /STATISTICS=MEAN STDDEV MIN MAX KURTOSIS SKEWNESS.

DESCRIPTIVES VARIABLES= Samplesize    
  /STATISTICS=MEAN STDDEV MIN MAX SUM KURTOSIS SKEWNESS.


MEANS TABLES= Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr BY TypologyewilTechnologysupportedblendedfacilitatedbased_rec 
  /CELLS=MEAN COUNT STDDEV
  /STATISTICS ANOVA LINEARITY.


MEANS TABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY QCL_1 BY Coder2_rec  
  /CELLS=MEAN COUNT STDDEV
  /STATISTICS ANOVA LINEARITY.


* No significant differences across EU vs non-EU or globe

MEANS TABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr QCL_1 BY EU_27
  /CELLS=MEAN COUNT STDDEV
  /STATISTICS ANOVA LINEARITY.


MEANS TABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr BY Globe_NAT
  /CELLS=MEAN COUNT STDDEV
  /STATISTICS ANOVA LINEARITY.

* Some significant differences across levels

MEANS TABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr BY Sample0Unknown1UndergraduateG2Postgraduate3Mixed4Teachers
  /CELLS=MEAN COUNT STDDEV
  /STATISTICS ANOVA LINEARITY.



CORRELATIONS
  /VARIABLES=Sample0Unknown1UndergraduateG2Postgraduate3Mixed4Teachers 
    RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr Phase1_rec Phase2_rec 
    Nationalitycode PDI_Nat MAS_Nat UAI_Nat LTO_Nat GLOBE_Nat
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.




*Interesting correlations between Hussin and ratings :-)

DESCRIPTIVES VARIABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr
  /STATISTICS=MEAN STDDEV MIN MAX KURTOSIS SKEWNESS.


CORRELATIONS
  /VARIABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.

*Two factors coming from Hussin

FACTOR
  /VARIABLES Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e Theintentionisthat2learningwillbepersonalizedtoindividualstudent Theintentionisthat3studentshaveachoiceindetermininghowtheywantto Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr Theintentionisthat6studentswillbeexposedtodatainterpretationinwh Theintentionisthat7studentswillbeassesseddifferentlyandtheconven Theintentionisthat8students’opinionwillbeconsideredindesigning Theintentionisthat9studentswillbecomemoreindependentintheirownle
  /MISSING PAIRWISE 
  /ANALYSIS Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e Theintentionisthat2learningwillbepersonalizedtoindividualstudent Theintentionisthat3studentshaveachoiceindetermininghowtheywantto Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr Theintentionisthat6studentswillbeexposedtodatainterpretationinwh Theintentionisthat7studentswillbeassesseddifferentlyandtheconven Theintentionisthat8students’opinionwillbeconsideredindesigning Theintentionisthat9studentswillbecomemoreindependentintheirownle
  /PRINT INITIAL CORRELATION SIG EXTRACTION ROTATION
  /FORMAT SORT  BLANK(.40)
  /PLOT EIGEN ROTATION
  /CRITERIA FACTORS(2) ITERATE(50)
  /EXTRACTION PC
  /CRITERIA ITERATE(50)
  /ROTATION OBLIMIN
  /METHOD=CORRELATION.

FACTOR
  /VARIABLES Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e Theintentionisthat2learningwillbepersonalizedtoindividualstudent Theintentionisthat3studentshaveachoiceindetermininghowtheywantto Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr Theintentionisthat6studentswillbeexposedtodatainterpretationinwh Theintentionisthat7studentswillbeassesseddifferentlyandtheconven Theintentionisthat8students’opinionwillbeconsideredindesigning Theintentionisthat9studentswillbecomemoreindependentintheirownle
  /MISSING PAIRWISE 
  /ANALYSIS Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e Theintentionisthat2learningwillbepersonalizedtoindividualstudent Theintentionisthat3studentshaveachoiceindetermininghowtheywantto Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr Theintentionisthat6studentswillbeexposedtodatainterpretationinwh Theintentionisthat7studentswillbeassesseddifferentlyandtheconven Theintentionisthat8students’opinionwillbeconsideredindesigning Theintentionisthat9studentswillbecomemoreindependentintheirownle
  /PRINT INITIAL CORRELATION SIG EXTRACTION ROTATION
  /FORMAT SORT  BLANK(.40)
  /PLOT EIGEN ROTATION
  /CRITERIA FACTORS(3) ITERATE(50)
  /EXTRACTION PC
  /CRITERIA ITERATE(50)
  /ROTATION OBLIMIN
  /METHOD=CORRELATION.



Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 

RELIABILITY
  /VARIABLES=Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e Theintentionisthat2learningwillbepersonalizedtoindividualstudent Theintentionisthat9studentswillbecomemoreindependentintheirownle Theintentionisthat6studentswillbeexposedtodatainterpretationinwh Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
  /SCALE('intention self-learning') ALL
  /MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE
  /SUMMARY=TOTAL MEANS.

RELIABILITY
  /VARIABLES=Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr Theintentionisthat7studentswillbeassesseddifferentlyandtheconven
  /SCALE('intention project-based/hands-on learning') ALL
  /MODEL=ALPHA
  /STATISTICS=DESCRIPTIVE
  /SUMMARY=TOTAL MEANS.

COMPUTE Hussin_intentionselflearning=MEAN(Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e, Theintentionisthat2learningwillbepersonalizedtoindividualstudent, Theintentionisthat9studentswillbecomemoreindependentintheirownle, Theintentionisthat6studentswillbeexposedtodatainterpretationinwh, Theintentionisthat3studentshaveachoiceindetermininghowtheywantto).
EXECUTE.

COMPUTE Hussin_intentionproject=MEAN(Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni, Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr, Theintentionisthat7studentswillbeassesseddifferentlyandtheconven).
EXECUTE.


* 3 clusters

QUICK CLUSTER Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle
  /MISSING=LISTWISE
  /CRITERIA=CLUSTER(3) MXITER(10) CONVERGE(0)
  /METHOD=KMEANS(NOUPDATE)
  /SAVE CLUSTER DISTANCE
  /PRINT INITIAL.

MEANS TABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr BY QCL_1
  /CELLS=MEAN COUNT STDDEV
  /STATISTICS ANOVA LINEARITY.


* Chart Builder.
GGRAPH
  /GRAPHDATASET NAME="graphdataset" VARIABLES=Hussin2018TotalscoreEducation4.0[name=
    "Hussin2018TotalscoreEducation4_0"] Hussin_intentionproject QCL_1 MISSING=LISTWISE REPORTMISSING=NO
  /GRAPHSPEC SOURCE=INLINE.
BEGIN GPL
  SOURCE: s=userSource(id("graphdataset"))
  DATA: Hussin2018TotalscoreEducation4_0=col(source(s), name("Hussin2018TotalscoreEducation4_0"))
  DATA: Hussin_intentionproject=col(source(s), name("Hussin_intentionproject"))
  DATA: QCL_1=col(source(s), name("QCL_1"), unit.category())
  GUIDE: axis(dim(1), label("Hussin (2018) Total score Education 4.0"))
  GUIDE: axis(dim(2), label("Factor 2 Hussin intention towards project-based and handson learning"))
  GUIDE: legend(aesthetic(aesthetic.color.exterior), label("Cluster Number of Case"))
  ELEMENT: point(position(Hussin2018TotalscoreEducation4_0*Hussin_intentionproject),
    color.exterior(QCL_1))
END GPL.


CROSSTABS
  /TABLES=Articledetails BY QCL_1
  /FORMAT=AVALUE TABLES
  /CELLS=COUNT
  /COUNT ROUND CELL.




MEANS TABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr QCL_1 EU_27 BY RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
  /CELLS=MEAN COUNT STDDEV
  /STATISTICS ANOVA LINEARITY.

MEANS TABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr QCL_1 BY  RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 
  /CELLS=MEAN COUNT STDDEV
  /STATISTICS ANOVA LINEARITY.

MEANS TABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY QCL_1 BY GLOBE_NAT
  /CELLS=MEAN COUNT STDDEV
  /STATISTICS ANOVA LINEARITY.





DATASET ACTIVATE DataSet1.
CROSSTABS
  /TABLES=EU_27 RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY BY QCL_1
  /FORMAT=AVALUE TABLES
  /STATISTICS=CHISQ ETA 
  /CELLS=COUNT ROW
  /COUNT ROUND CELL.


* Paper 2 Europe
    
DATASET ACTIVATE DataSet1.
USE ALL.
COMPUTE filter_$=(EU_26=1) AND (V1>0).
VARIABLE LABELS filter_$ 'EU_26=1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
    

FREQUENCIES VARIABLES=Coder1 Phase1 Phase2 RQ1Whichpedagogicapproachesareusedtosupporttheteachingofcomputer Coder2 Coder1_A Codinguncertainty 
    RQ1Whichpedagogicapproachesareusedtosupporttheteachingofcomputer 
    Sample0Unknown1UndergraduateG2Postgraduate3Mixed4Teachers 
    SpecifictopicdisciplinewithcomputerscienceOpen 
    RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    RQ3skillsandcompetenceswhichHEeducatorsrequireinordertoalignthei 
    RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 
    MaininsightsonprofessionaldevelopmentforHEeducatorsOpen StatedAimOpen CountryOpen Nationalitycode GLOBE_Nat EU_27
  /HISTOGRAM NORMAL
  /ORDER=ANALYSIS.

DESCRIPTIVES VARIABLES=Codinguncertainty Sample0Unknown1UndergraduateG2Postgraduate3Mixed4Teachers 
    RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr Phase1_rec Phase2_rec 
    Nationalitycode PDI_Nat MAS_Nat UAI_Nat LTO_Nat GLOBE_Nat
  /STATISTICS=MEAN STDDEV MIN MAX KURTOSIS SKEWNESS.


* 2 clusters Not the best structure

QUICK CLUSTER Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle
  /MISSING=LISTWISE
  /CRITERIA=CLUSTER(2) MXITER(10) CONVERGE(0)
  /METHOD=KMEANS(NOUPDATE)
  /SAVE CLUSTER DISTANCE
  /PRINT INITIAL.


* 3 clusters slightly different cluster structures for EU only :-)

QUICK CLUSTER Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle
  /MISSING=LISTWISE
  /CRITERIA=CLUSTER(3) MXITER(10) CONVERGE(0)
  /METHOD=KMEANS(NOUPDATE)
  /SAVE CLUSTER DISTANCE
  /PRINT INITIAL.

MEANS TABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr BY QCL_3
  /CELLS=MEAN COUNT STDDEV
  /STATISTICS ANOVA LINEARITY.

MEANS TABLES=RQ2DoesthearticlefitwithourdefinitionEducation4.0employsanapproa 
    Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e 
    Theintentionisthat2learningwillbepersonalizedtoindividualstudent 
    Theintentionisthat3studentshaveachoiceindetermininghowtheywantto 
    Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni 
    Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr 
    Theintentionisthat6studentswillbeexposedtodatainterpretationinwh 
    Theintentionisthat7studentswillbeassesseddifferentlyandtheconven 
    Theintentionisthat8students’opinionwillbeconsideredindesigning 
    Theintentionisthat9studentswillbecomemoreindependentintheirownle Hussin2018TotalscoreEducation4.0 Hussin_intentionselflearning Hussin_intentionproject 
    RQ3DoesthearticlerefertoskillsandcompetenceswhichHEeducatorsrequ 
    RQ4DoesthearticlementionofprofessionaldevelopmentforHEeducatorsY 
    Ratingofthearticlesubjective0starnotatallrelevantdonotincludeinr BY QCL_5
  /CELLS=MEAN COUNT STDDEV
  /STATISTICS ANOVA LINEARITY.


*Cohen Kappa .970


USE ALL.
COMPUTE filter_$=(Double_coded=1).
VARIABLE LABELS filter_$ 'Double_coded=1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


DATASET ACTIVATE DataSet1.
CROSSTABS
  /TABLES=Theintentionisthat1learningcanbetakenplaceanytimeanywhereYes1N0e BY 
    Code1_Theintentionisthat1
  /FORMAT=AVALUE TABLES
  /STATISTICS=KAPPA 
  /CELLS=COUNT COLUMN 
  /COUNT ROUND CELL.
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLE PIVOT=[R1,C1].
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLECELLS SELECT=[PERCENT] APPLYTO=COLUMNHEADER REPLACE="%"
  /TABLECELLS SELECT=[COUNT] APPLYTO=COLUMNHEADER REPLACE="N".




CROSSTABS
  /TABLES=Theintentionisthat2learningwillbepersonalizedtoindividualstudent BY 
    Code1_Theintentionisthat2
  /FORMAT=AVALUE TABLES
  /STATISTICS=KAPPA 
  /CELLS=COUNT COLUMN 
  /COUNT ROUND CELL.
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLE PIVOT=[R1,C1].
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLECELLS SELECT=[PERCENT] APPLYTO=COLUMNHEADER REPLACE="%"
  /TABLECELLS SELECT=[COUNT] APPLYTO=COLUMNHEADER REPLACE="N".

CROSSTABS
  /TABLES=Theintentionisthat3studentshaveachoiceindetermininghowtheywantto BY 
    Code1_Theintentionisthat3
  /FORMAT=AVALUE TABLES
  /STATISTICS=KAPPA 
  /CELLS=COUNT COLUMN 
  /COUNT ROUND CELL.
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLE PIVOT=[R1,C1].
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLECELLS SELECT=[PERCENT] APPLYTO=COLUMNHEADER REPLACE="%"
  /TABLECELLS SELECT=[COUNT] APPLYTO=COLUMNHEADER REPLACE="N".

CROSSTABS
  /TABLES=Theintentionisthat4studentswillbeexposedtomoreprojectbasedlearni BY 
    Code1_Theintentionisthat4
  /FORMAT=AVALUE TABLES
  /STATISTICS=KAPPA 
  /CELLS=COUNT COLUMN 
  /COUNT ROUND CELL.
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLE PIVOT=[R1,C1].
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLECELLS SELECT=[PERCENT] APPLYTO=COLUMNHEADER REPLACE="%"
  /TABLECELLS SELECT=[COUNT] APPLYTO=COLUMNHEADER REPLACE="N".



CROSSTABS
  /TABLES=Theintentionisthat5studentswillbeexposedtomorehandsonlearningthr BY 
    Code1_Theintentionisthat5
  /FORMAT=AVALUE TABLES
  /STATISTICS=KAPPA 
  /CELLS=COUNT COLUMN 
  /COUNT ROUND CELL.
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLE PIVOT=[R1,C1].
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLECELLS SELECT=[PERCENT] APPLYTO=COLUMNHEADER REPLACE="%"
  /TABLECELLS SELECT=[COUNT] APPLYTO=COLUMNHEADER REPLACE="N".

CROSSTABS
  /TABLES=Theintentionisthat6studentswillbeexposedtodatainterpretationinwh BY 
    Code1_Theintentionisthat6
  /FORMAT=AVALUE TABLES
  /STATISTICS=KAPPA 
  /CELLS=COUNT COLUMN 
  /COUNT ROUND CELL.
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLE PIVOT=[R1,C1].
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLECELLS SELECT=[PERCENT] APPLYTO=COLUMNHEADER REPLACE="%"
  /TABLECELLS SELECT=[COUNT] APPLYTO=COLUMNHEADER REPLACE="N".

CROSSTABS
  /TABLES=Theintentionisthat7studentswillbeassesseddifferentlyandtheconven BY 
    Code1_Theintentionisthat7
  /FORMAT=AVALUE TABLES
  /STATISTICS=KAPPA 
  /CELLS=COUNT COLUMN 
  /COUNT ROUND CELL.
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLE PIVOT=[R1,C1].
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLECELLS SELECT=[PERCENT] APPLYTO=COLUMNHEADER REPLACE="%"
  /TABLECELLS SELECT=[COUNT] APPLYTO=COLUMNHEADER REPLACE="N".

CROSSTABS
  /TABLES=Theintentionisthat8students’opinionwillbeconsideredindesigning BY 
    Code1_Theintentionisthat8
  /FORMAT=AVALUE TABLES
  /STATISTICS=KAPPA 
  /CELLS=COUNT COLUMN 
  /COUNT ROUND CELL.
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLE PIVOT=[R1,C1].
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLECELLS SELECT=[PERCENT] APPLYTO=COLUMNHEADER REPLACE="%"
  /TABLECELLS SELECT=[COUNT] APPLYTO=COLUMNHEADER REPLACE="N".

CROSSTABS
  /TABLES=Theintentionisthat9studentswillbecomemoreindependentintheirownle BY 
    Code1_Theintentionisthat9
  /FORMAT=AVALUE TABLES
  /STATISTICS=KAPPA 
  /CELLS=COUNT COLUMN 
  /COUNT ROUND CELL.
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLE PIVOT=[R1,C1].
OUTPUT MODIFY
  /SELECT TABLES
  /IF COMMANDS=["Crosstabs(LAST)"] SUBTYPES=["Crosstabulation"]
  /TABLECELLS SELECT=[PERCENT] APPLYTO=COLUMNHEADER REPLACE="%"
  /TABLECELLS SELECT=[COUNT] APPLYTO=COLUMNHEADER REPLACE="N".



* Chart Builder. 
GGRAPH 
  /GRAPHDATASET NAME="graphdataset" VARIABLES=Hussin2018TotalscoreEducation4.0[name= 
    "Hussin2018TotalscoreEducation4_0"] Hussin_intentionproject QCL_1 IEEE MISSING=LISTWISE 
    REPORTMISSING=NO 
  /GRAPHSPEC SOURCE=INLINE 
  /FITLINE TOTAL=NO SUBGROUP=NO. 
BEGIN GPL 
  SOURCE: s=userSource(id("graphdataset")) 
  DATA: Hussin2018TotalscoreEducation4_0=col(source(s), name("Hussin2018TotalscoreEducation4_0")) 
  DATA: Hussin_intentionproject=col(source(s), name("Hussin_intentionproject")) 
  DATA: QCL_1=col(source(s), name("QCL_1"), unit.category()) 
  DATA: IEEE=col(source(s), name("IEEE")) 
  GUIDE: axis(dim(1), label("EDU 4.0 aggregate score")) 
  GUIDE: axis(dim(2), label("Factor 2 Intention project-based/hands-on learning")) 
  GUIDE: legend(aesthetic(aesthetic.color.interior), label("Cluster Number of Case")) 
  GUIDE: text.title(label("Scatter Plot of Factor 2 Intention project-based/hands-on learning by ", 
    "EDU 4.0 aggregate score by Cluster Number of Case")) 
  SCALE: cat(aesthetic(aesthetic.color.interior), include( 
"1", "2", "3")) 
  ELEMENT: point(position(Hussin2018TotalscoreEducation4_0*Hussin_intentionproject), 
    color.interior(QCL_1), label(IEEE)) 
END GPL.


DATASET ACTIVATE DataSet2.
RECODE RQ2TypologyeWILFunctionoftechnologySupportWILprocessadministrati (ELSE=SYSMIS) INTO R2REC.
EXECUTE.
